@media (max-width: 1500px) {
	.news-imgwrap img {
		height: 100%;
		width: auto !important; 
	}
}

@media (max-width: 1350px) {

	#hinweistext {
		max-width: none;
		width: 80%;
		padding: 15px 5%;
		left: 5%;
		margin-left: 0;
	}

	.aerzte .ce-gallery {
		width: 100%;
	}

	.aerzte .ce-row {
		max-width: 850px;
		margin: 0 auto;
	}

	.aerzte .ce-column:nth-child(odd) {
		margin: 0 15px 30px 30px;
	}

	.aerzte .ce-column:nth-child(even) {
		margin: 0 30px 30px 15px;
	}

	.team {
		max-width: 850px;
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	.team .default:nth-child(odd) {
		margin: 0 15px 30px 30px !important;
	}

	.team .default:nth-child(even) {
		margin: 0 30px 30px 15px !important;
	}
}

@media (max-width: 1250px) {
	.navibalken {
		width: 92%;
		padding: 20px 2% 10px;
		left: 2%;
		margin: 0;
	}

	.rahmen {
		width: 96%;
		padding: 0 2%;
		left: 0;
		margin: 0;
	}
}

@media (max-width: 1170px) {
	.logo {
		width: 16%;
		margin: -30px 0 0 0;
	}

	.logo img {
		width: 100%;
		height: auto;
	}

	.navi {
		width: 84%;
	}
}

@media (max-width: 1140px) {
	/* .navi {
		width: 75%;
	} 
	
	.logo {
		width: 25%;
	}
	
	.logo img {
		width: 100%;
		height: auto;
	} */
	
	.rahmen {
		width: 96%;
	}
}

@media (max-width: 1070px) {

	.logo {
		margin-top: -25px;
	}

	.navi > ul > li > a {
		padding: 10px 6px;
	}
	
	.bg-blau .ce-bodytext p span {
		font-size: 18px!important;
		line-height: 1.7em;
	}
	
	a[title~="Facebook"] {
		padding: 5px 0 0 40px;
		min-height: 30px;
	}
	
	#inhaltsbereich .c50l, #inhaltsbereich .c50r {
		width: 100%;
		float: left;
		clear: both;
		margin: 0;
	}
	
	.formular-liste {
		margin-top: 30px;
	}
}

@media (max-width: 1020px) {

	#hinweistext {
		margin-top: -20px;
	}

	#footer .c25l {
		width: 33%;
	} 
	
	#footer .c25r {
		width: 100%;
		float: left; 
		clear: both;
	}
	
	.nachoben {
		top: 5%;
	}
	
	.navibalken {
		position: relative;
		width: 96%;
		left: 0;
		padding: 5px 2%;
		top: 0;
		margin-top: 0;
		min-height: 80px;
	}
	
	.logo {
		margin: 0;
		width: auto;
	}
	
	.headerbild {
		left: 50%; 
		margin-left: auto;
		/* width: 100%; */
	}
	
	.headerbild img {
		height: 300px;
		width: auto !important; 
	}
	
	/* mobile Navi */
	
	.mob_button {
		display: block;
		/* top: 130px; */
	}
	
	.navi {
		display: none;
		width: 100%;
		float: left; 
		clear: both;
		position: relative;
		z-index: 5;
		background: #FFFFFF;
	}
	
	.navi > ul > .liblock > li {
		display: block;
		text-align: left;
		margin: 0 1% 5px 0;
		width: 49.5%;
		float: left;
		padding: 0;
	}
	
	.navi > ul > .liblock > li:nth-child(2n) {
		margin: 0 0 5px 0;
	}
	 
	.navi > ul > .liblock > li > a {
		display: block;
		padding: 10px 4%;
		background: #e6e6e6;
	}
	 
	.navi > ul > .liblock > li.act > a {
		background: #3f86c7;
		color: #FFFFFF;
	}
	
	.navi .unavi-box {
		float: left;
		clear: both;
		width: 96%;
		margin-bottom: 5px; 
		position: static;
		padding: 15px 2%;
		background: #3f86c7;
		display: none;
	}
	
	.unavi-box .unavi {
		padding: 0;
	}
	/* mobile Navi */

	.zertifikate .ce-row {
		width: 29.3%;
	}

	#impfdosen {
		left: 5%;
		right: 5%;
		top: 90px;
		text-align: center;
	}

	#impfdosen h3 strong {
		font-size: 28px;
	}
}

@media (max-width: 940px) {
	.aerzte .ce-row {
		max-width: 380px;
	}

	.aerzte .ce-column {
		margin: 0 0 30px 0 !important;
	}

	.team {
		max-width: 380px;
	}

	.team .default:nth-child(even), .team .default:nth-child(odd) {
		margin: 0 0 30px 0 !important;
	}
	
	label.powermail_label {
		width: 40%;
	}
	
	.powermail_field {
		width: 60%;
	}
	
	.powermail_fieldwrap.layout2 {
		width: 59%;
	}
	
	.powermail_fieldwrap.nolabel {
		width: 18.5%;
		clear: none;
		margin-left: 2%;
	}
	
	.powermail_fieldwrap.layout2 .powermail_field {
		width: 32%;
	}
	
	.powermail_fieldwrap.layout2 .powermail_label {
		width: 68%;
	}

	/* #hinweistext {
		bottom: auto;
		top: 26%;
	} */
}

@media (max-width: 869px) {
	.spektrum .image {
		margin: 5px 1% 5px 1% !important;
		width: 48%  !important;
		height: 120px !important;
		overflow: hidden !important;
	} 
	
	.spektrum .image img {
		width: 100% !important;
		height: auto !important;
	}
}

@media (max-width: 860px) {
	#footer .c25l {
		width: 50%;
	} 
	
	#footer .c25r {
		width: 50%;
		float: left; 
		clear: none;
	}
	
	#inhaltsbereich.unterseite .formular-liste > div {
		width: 96%;
		margin: 0 0 5px 0;
	}
}

@media (max-width: 800px) {
	.news .article {
		width: 100%;
		float: left;
		clear: both;
		margin: 0 0 10px 0;
	}
	
	.news-imgwrap img {
		height: auto !important;
		width: 100% !important;
	}
}

@media (max-width: 760px) {

	.headerbild img {
		height: 230px;
	}

	/* #hinweistext {
		top: 33%;
		padding: 15px 4%;
		max-width: 92%;
	} */
}

@media (max-width: 700px) {

	.logo {
		width: auto;
	}
	
	h1, h2 {
		font-size: 34px;
	}
	
	.navibalken {
		width: 92%;
		padding: 5px 4%;
	}

	.headerbild {
		padding-top: 30px;
		background: #e1e1e1;
	}
	
	.mob_button {
		right: 4%;
	}
	
	.rahmen {
		width: 92%;
		padding: 0 4%;
	}

	#c58 img {
		width: 100% !important;
		height: auto !important;
	}
	
	fieldset.powermail_fieldset {
		width: 92%; 
		padding: 15px 4%;
	}

	.zertifikate .ce-row {
		width: 46%;
	}
	
	label.powermail_label {
		width: 100%;
	}
	
	.powermail_fieldwrap .powermail_field {
		width: 100%;
	}
	
	.powermail_fieldwrap.layout2 {
		width: 32%;
	}
	
	.powermail_fieldwrap.layout2 .powermail_label {
		width: 100%;
	}
	
	.powermail_fieldwrap.layout2 .powermail_field {
		width: 100%;
		float: left;
	}
	
	.powermail_fieldwrap.nolabel {
		margin-top: 43px;
		width: 32%;
	}
		
	.fortbildungen li {
		width: 96%;
	}
}

@media (max-width: 600px) {
	h1, h2 {
		font-size: 32px;
	}
	
	h3, h1 .hl-thin, h2 .hl-thin {
		font-size: 20px;
	}
	
	.spektrum .image {
		margin: 5px 0 5px 0 !important;
		width: 100%  !important;
		float: left;
		clear: both;
		height: 120px !important;
		overflow: hidden !important; 
	} 
	
	.spektrum .image-caption {
		width: 90%;
	}
	
	.headerbild img {
		height: 150px;
	}
	
	label.powermail_label {
		width: 100%;
	}
	
	input, textarea {
		width: 96%;
	}
	
	.powermail_submit {
		font-size: 13px;
	}

	/* #hinweistext {
		top: 40%;
		right: 5%;
		left: auto;
	}

	#hinweistext::before {
		left: auto;
		right: -25px;
	} */
}

@media (max-width: 570px) {

	.headerbild {
		padding-top: 0px;
	}

	#footer .c25l, #footer .c25r {   
		width: 100%;
		float: left; 
		clear: both; 
		margin: 0 0 10px 0;
	}
	
	#footer .frame-type-menu_sitemap_pages   li {
		display: inline-block;
		vertical-align: top;
		background: #FFFFFF;
		margin: 0 0 10px 0; 
		width: 32%;
		text-align: center;
	}
	
	#footer .frame-type-menu_sitemap_pages   li:nth-child(2) {
		margin: 0 1% 10px 1%;
	}
	
	#footer .frame-type-menu_sitemap_pages  li a {
		display: block;
		padding: 5px 10px; 
		color: #3f86c7; 
	}
}

@media (max-width: 500px) {
	a.doctolib{
		display: flex;
		text-align: center;
		color: #ffffff;
		box-shadow: 5px 5px 10px rgb(0 0 0 / 30%);
		font-size: 14px;
		overflow: hidden;
		font-family: Roboto, sans-serif;
		box-sizing: border-box;
		align-items: center;
		padding: 0 24px;
		z-index: 90;
		height: 48px;
		text-decoration: none;
		position: fixed;
		bottom: 16px;
		right: 16px;
		border-bottom-left-radius: none;
		border-bottom-right-radius: none;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		border-radius: 24px;
	}

	.news-imgwrap img {
		height: 100% !important; 
		width: auto !important;
	}

	.aerzte .ce-gallery img, .team .default img {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 450px) {
	h1, h2 {
		font-size: 24px;
	}
	
	h3, h1 .hl-thin, h2 .hl-thin  {
		font-size: 18px;
	}
		
	.navi > ul > .liblock > li {
		margin: 0 0 5px 0;
		width: 100%;
	}	
	
	.navi > ul > .liblock > li.act.ifsub .unavi-box {
		display: block;
	}
	
	.logo {
		width: 60%;
	}

	.aerzte .ce-textpic h3, .team .default h3 {
		margin: 50px 0 20px 0;
	}

	.zertifikate .ce-row {
		width: 100%;
		padding: 0;
	}

	.zertifikate .image-caption {
		height: auto;
	}
	
	.powermail_fieldwrap.layout1 .powermail_field {
		width: 30%;
	}
	
	.powermail_fieldwrap.layout2 {
		width: 100%;
	}
	
	.powermail_fieldwrap.nolabel {
		width: 100%;
		margin: 0 0 5px 0;
	}
}

@media (max-width: 400px) {

	.headerbild {
		padding-top: 0px;
	}
	
	#impfdosen {
		left: 3%;
		right: 3%;
	}

	#footer .frame-type-menu_sitemap_pages   li {
		width: 100%;
		display: block;
		margin: 0 0 5px 0 !important; 
	}
}

@media (max-width: 350px) {
	.aerzte .ce-textpic h3, .team .default h3 {
		margin: 30px 0 10px 0;
	}
}

@media (max-width: 300px) {
	.aerzte .ce-textpic h3, .team .default h3 {
		margin: 20px 0 10px 0;
	}
}
/*
     FILE ARCHIVED ON 07:29:53 Mar 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:41:03 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.147
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.026
  esindex: 0.018
  cdx.remote: 23.443
  LoadShardBlock: 148.87 (3)
  PetaboxLoader3.datanode: 166.603 (5)
  load_resource: 154.646
  PetaboxLoader3.resolve: 77.022
  loaddict: 43.219
*/